<!DOCTYPE html>
<html>

<head>
	<meta charset='UTF-8'>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Rock Paper Scissors, SHOT!</title>
	<link rel='stylesheet' href='game.css'>
</head>

<body>
	<section id='p1' class='human'>
		<input type="radio" name="p1" value='1' id='p1r'><label for='p1r' class='move'>rock</label>
		<input type="radio" name="p1" value='2' id='p1p'><label for='p1p' class='move'>paper</label>
		<input type="radio" name="p1" value='3' id='p1s'><label for='p1s' class='move'>scissors</label>
	</section>
	<div id='result' style='visibility:hidden'></div>
	<section id='p2' class='computer'>
		<input type="radio" name="p2" value='1' id='p2r'><label for='p2r' class='move'>rock</label>
		<input type="radio" name="p2" value='2' id='p2p'><label for='p2p' class='move'>paper</label>
		<input type="radio" name="p2" value='3' id='p2s'><label for='p2s' class='move'>scissors</label>
	</section>
</body>

<script src='game.js'></script>

</html>